.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe0385b9-8b67-6248-5da9-4dab4b22d63d {
display: none !important;
}
.lfr-layout-structure-item-88433e6d-76ec-3000-74e5-990ab4f2e111 {
display: none !important;
}
.lfr-layout-structure-item-c0410cc1-4c34-ae25-ba94-ad283817e132 {
display: none !important;
}
